/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* STYLING NINJA FORMS - add to your stylesheet and adjust */
/* 10:58 AM Sunday, 21 August 2016 */
/* http://easywebdesigntutorials.com/styling-a-ninja-forms-contact-form/ */
/* first Name field label and input */
#ninja_forms_field_8_div_wrap,
#ninja_forms_field_1 {
	width: 47%;
	min-width: 220px;
	height: 35px;
	float: left;
	margin-right: 28px;
}


/* last name field label and input */
#ninja_forms_field_9_div_wrap,
#ninja_forms_field_1{
	width: 47%;
	min-width: 220px;
	height: 35px;	
	float: right;
}

/* hide SKU */
.product_meta .sku_wrapper {
    display:none;
}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}